» Ubuntu » 软件包

Error

two or more packages specified (likewise-open5-rpc quantal)